package com.brilliance.isc.esb.model;

public class Req<T> {

    /**
     * 报文体
     */
    public T DATA;
    /**
     * 系统信息头
     */
    public SysHeader SYSHEADER;
    /**
     * 交易公共信息头
     */
    public PublicHeader PUBLICHEADER;
    /**
     * 交易数据头
     */
    public DataHeader DATAHEADER;

    public Req() {
    }

    public Req(T DATA) {
        this.DATA = DATA;
    }

}
